# OgreMatrix4.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreMatrix3.h"`
`#include "OgreVector4.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::Matrix4
| Class encapsulating a standard 4x4 homogeneous matrix. More...

## Functions

Vector4 | Ogre::operator* (const Vector4 &v, const Matrix4 &mat)

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009